[HelpFilePath]
Fcc.Fcc=FMN0101.HTM
Fcc.Enlarge_Info=FMN0201.HTM
Fcc.Enlarge_RedEye=FMN0202.HTM
Fcc.Enlarge_Revise=FMN0203.HTM
Fcc.Enlarge_Trimming=FMN0204.HTM
Fcc.Search=FMN0301.HTM
Fcc.Dsc=FMN0401.HTM
Fcc.Config=FMN0501.HTM
FM.Tutorial=FMN0001.HTM

[Extension]
DscExtension=jpg,jpeg,bmp,tiff,tif,jpe,jfif,avi,wmv,mpg,mpeg,m1v,qt,mov,wav
